<?php if(!class_exists('Template')) die('Access Denied'); $this->tpl->check('inc\header.html', 'a526c9c5686fdc965eb6310115aff50d', 1362487900); ?>
<div id="top">
<h1><a title="<?php echo $siteInfo['name']; ?>" href="<?php echo DOMAIN; echo ROOT; ?>" target="_blank"><img alt="<?php echo $siteInfo['name']; ?>" src="<?php echo DOMAIN; echo ROOT; echo $siteInfo['logo']; ?>" /></a></h1>
<script type="text/javascript" src="<?php echo MY_THEMEDIR; ?>js/jquery.cookie.js"></script>
<script type="text/javascript">
function O_Exit_Click() {
	if(confirm("您确定要退出吗?")) {
		$.cookie("loginInfo", "", {path:'/', expires:-1});
		return true;
	}
	return false;
}
$(document).ready(function() {
	var nowPage = "<?php echo $nowPage; ?>";
	switch(nowPage) {
		case "order": $("#hor_order").addClass("nav_current"); break;
		case "hotel": $("#hor_hotel").addClass("nav_current"); break;
		case "member": $("#hor_member").addClass("nav_current"); break;
		case "article": $("#hor_article").addClass("nav_current"); break;
		case "visa": $("#hor_visa").addClass("nav_current"); break;
		case "pay": $("#hor_pay").addClass("nav_current"); break;
		case "ktv": $("#hor_ktv").addClass("nav_current"); break;
		case "msg": $("#hor_msg").addClass("nav_current"); break;
		default: $("#hor_home").addClass("nav_current");
	}
});
</script>
<div id="top_login">Hi!^_^&nbsp;<strong id="O_CurUser"><?php echo $_SESSION['loginInfo']['name']; ?></strong> | <a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin">管理中心</a> | <a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/login.logout" onclick="return O_Exit_Click();">退出</a></div>
</div>
<div class="clearfloat"></div>
<div id="nav">
<div id="nav_l"></div>
<ul>
<li><a id="hor_home" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin">管理中心</a></li>
<li><a id="hor_order" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/order">业务单据</a></li>

<li><a id="hor_ktv" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/ktv">KTV管理</a></li>
<li><a id="hor_member" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/member">会员管理</a></li>
<li><a id="hor_article" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/article">文章管理</a></li>
<li><a id="hor_pay" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/payInfo">支付管理</a></li>
<li><a id="hor_msg" href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/msgInfo">短信管理</a></li>

</ul>
<div id="nav_r"></div>
</div>
<div class="clearfloat"></div>
